1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Psp Flasher for 3.10 OE-A

Discussion in 'Sony Handhelds' started by yohex, Feb 14, 2007.

  1. yohex

    yohex Guest

    I read and looked, but I can't find xflash that works with 3.10 so is there a new flasher prog for 3.10 OE?
     
  2. axwardle

    axwardle Regular member

    Joined:
    Jan 24, 2007
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    26
    you can not flash icons to 3.10 oe-a it half bricks it... you need to use 3.03 oe-c if you have that then you can use flashmod v3
     

Share This Page